
/* Class = "NSTextField"; ibShadowedToolTip = "Row Offset"; ObjectID = "1411"; */
"1411.ibShadowedToolTip" = "Row Offset";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "1460"; */
"1460.title" = "1";
